Precise Puppy 5.2.60 (beta2)

Precise Puppy beta1 was uploaded on June 3, see blog announcement:
http://bkhome.org/blog/?viewDetailed=02856

Beta2 is now out, download from here:
http://distro.ibiblio.org/quirky/test/precise-5.2.60/

Forum thread for feedback, discussion of beta2 starts on page 15:
http://murga-linux.com/puppy/viewtopic.php?p=632032#632032

My Raspberry Pi has arrived, so I will switch over to playing with that for awhile.


Posted on 6 Jun 2012, 11:42


Comments:

Posted on 6 Jun 2012, 15:18 by lobster
House maintenance and Pi
Glad the Pi has arrived. Look forward to your experiments. Antiloquax is new to Puppy and brings a fresh perspective and more intelligence than the average crustacean (that would be me).
http://raspberrypy.tumblr.com/
Doing house maintenance at the moment so time limited.
JWM on Puppi Arch has me convinced that a useful, powerful, stable (eventually) operating system is possible. Changing the world of geek kids throughout the world.


Posted on 8 Jun 2012, 9:20 by broomdodger
sylpheed compile fails
sylpheed compile fails

Hi Barry

Precise Puppy 5.2.60 (beta2) frugal
Racy530 frugal

sylpheed-3.1.4
sylpheed-3.2.0beta7
sylpheed-3.2.0beta8

All FAIL to compile on precise5260
All compile OK on racy530

When compiled on racy530, all will run on precise5260!

vim 7.3.543 compiles and runs great on both.

I can send the make log if you need it.

Bill



Posted on 13 Jun 2012, 9:30 by broomdodger
another compile fails on precise5260
another compile fails on precise5260 frugal
racy530 no problem

181132 ./1gforth-cvs.sh
/initrd/mnt/dev_save/installers/gforth
cvs: error while loading shared libraries: libbsd.so.0: cannot open shared object file: No such file or directory

Similar problem with Sylpheed.

Bill


Posted on 15 Jun 2012, 5:49 by GCMartin
Problems with FirstRUN
I have sent you a PM on this recently, but I wanted to put this where you could see it as well.

My report to you was that there seemed to be 2 FirstRUN utilities. Externally one can assume this to be the case.

When Precise is booted pfix=ram, it will show Quick Setup with the hostname component present. But should any user attempt to rerun the localization utility "ever again" after a save-session to Live DVD/CD, the user will not see that component which he remembers was there.

This causes user confusion.

Quick Setup is so very useful to new users as it is the first place that they experience the distro. It is very easy and is very clear is what it is trying to provide. It start them with a level of comfort and a feeling of control.

When they look back, confusion sets in and they begin to have concerns of the system's behavior and why the behavior is changing???

I have a feeling that this may be a Woof problem, but, don't have enough programming abilty to address this for you.

Here to help


Posted on 21 Aug 2012, 9:52 by broomdodger
Precise 5.2.60 (beta2) sylpheed compile fails
I posted this in early June:

Precise Puppy 5.2.60 (beta2) frugal
Racy530 frugal

sylpheed-3.1.4
sylpheed-3.2.0beta7
sylpheed-3.2.0beta8

All FAIL to compile on precise5260

All compile OK on racy530

When compiled on racy530, all will run on precise5260!

vim 7.3.543 compiles and runs great on both.

I can send the make log if you need it.
I would need to reinstall and compile again to get the log.

Bill